/* zuul text */
"*** CORRUPT LICENSE ***" = "*** 破損したライセンス ***";

/* subscription price per unit format string */
"%@ / %@" = "%1$@／%2$@";

/* in-app purchase trial days remaining */

"%@ days remaining" = "残り %@ 日";

/* subscription price per unit format string */
"%@ Free Trial Included" = "%@ 無料体験版が含まれています";

/* format for describing the subscription discount for a yearly subscription */
"%@ months at %@ / month. Save %@" = "%2$@／月で%1$@ カ月%3$@ お得";

/* subscription period title format string */
"%@ Subscription" = "%@ サブスクリプション";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"%d" = "%d";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"%d days" = "%d 日";

/* period format string */
"%u days" = "%u 日間";

/* subscription period format string */
"%u days subscription" = "%u 日間サブスクリプション";

/* discount period format string */
"%u discount days" = "割引期間 %u 日";

/* discount period format string */
"%u discount months" = "割引期間 %u カ月";

/* discount period format string */
"%u discount weeks" = "割引期間 %u 週間";

/* discount period format string */
"%u discount years" = "割引期間 %u 年";

/* period format string */
"%u months" = "%u カ月間";

/* subscription period format string */
"%u months subscription" = "%u カ月間サブスクリプション";

/* period format string */
"%u weeks" = "%u 週間";

/* subscription period format string */
"%u weeks subscription" = "%u 週間サブスクリプション";

/* period format string */
"%u years" = "%u 年間";

/* subscription period format string */
"%u years subscription" = "%u 年間サブスクリプション";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"0" = "0";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"1" = "1";

/* in-app purchase trial has one day remaining */

"1 day remaining" = "残り 1 日";

/* Omni Account configuration - no token error reason
   Omni Account email verification - no token error reason */

"A temporary access token is required." = "一時アクセストークンが必要です。";

/* zuul button */
"Add License" = "ライセンスを追加";

/* zuul license panel detail text */
"Add or remove licenses below." = "以下のライセンスを追加または削除できます。";

/* zuul unlicensed error message */
"Application does not have the correct qualifying in-app purchase." = "アプリケーションには、正しい資格をもつ App 内課金がありません。";

/* Existing enterprise license  alert message. The token is the app display name */
"Are you sure you wish to make a personal purchase in addition to the existing enterprise license?\n\nYour enterprise license is for %@, which does not include Pro features." = "既存のエンタープライズライセンスに加え、個人用の購入を行ってもよろしいですか？\n\nお持ちのエンタープライズライセンスは %@ 用で、Pro 機能は含まれていません。";

/* Existing enterprise license  alert message. The token is the app display name */
"Are you sure you wish to make a personal purchase in addition to the existing enterprise license?\n\nYour enterprise license is for %@." = "既存のエンタープライズライセンスに加え、個人用の購入を行ってもよろしいですか？\n\nお持ちのエンタープライズライセンスは %@ 用です。";

/* zuul button format */
"Buy %@" = "%@ を購入";

/* in-app purchase restore purchase action */
"Buy Now" = "今すぐ購入";

/* in-app purchase buy product accessibility label format - token is price */
"Buy Pro for %@" = "Pro を %@ で購入";

/* in-app purchase buy product accessibility label format - token is price */
"Buy Standard for %@" = "Standard を %@ で購入";

/* Omni Account sign in - callback URL token error message */
"Callback URL did not contain an authorization token." = "コールバック URL に認証トークンが含まれていませんでした。";

/* zuul button */

"Cancel" = "キャンセル";

/* zuul error */
"Cannot create the folder %@:\n%@\n\nPlease choose a different license type." = "フォルダ %1$@:\n%2$@\nを作成できません\n\n適切なライセンスの種類を選んでください。";

/* zuul error */
"Cannot load the licensing interface." = "ライセンス情報を読み込めません。";

/* zuul unreadable file error format */
"Cannot read %@." = "%@ を読み込めません。";

/* in-app purchase check for discount link */
"Check for Discount" = "割引の確認";

/* Button on expired time bomb dialog. */
"Check RSS Feed..." = "RSS フィードをチェック…";

/* Button on expired time bomb dialog. */
"Check Web Site..." = "Web サイトをチェック…";

/* Tool tip text for trial version window expiration warning */
"Click to purchase a license." = "ライセンスを購入するにはクリックしてください";

/* in-app purchase trial days remaining */

"Completed on %@" = "%@ に完了";

/* license type menu item */
"Computer" = "コンピュータ";

/* zuul panel title */
"Confirm Delete" = "削除を確認";

/* in-app purchase upgrade pricing header */
"Contacting the App Store…" = "App Store に接続しています…";

/* Continue */
"Continue" = "続ける";

/* Omni Account receipt registration - receipt data error description */
"Could not register receipt." = "領収書を登録できませんでした。";

/* zuul button */
"Delete" = "削除";

/* panel format */
"Do you really want to delete the license file at %@" = "本当に %@ のライセンスファイルを削除しますか？";

/* Title for test version window expiration warning */
"download a new test build now" = "今すぐ新しいテストビルドをダウンロードしてください";

/* Title for test version window expiration warning */
"download a new test build within %d days" = "%d 日以内に新しいテストビルドをダウンロードしてください";

/* Title for test version window expiration warning */
"download a new test build within a day" = "本日中に新しいテストビルドをダウンロードしてください";

/* zuul error title */
"Duplicate License" = "ライセンスを複製";

/* in-app purchase trial has less than a day remaining */

"ends today" = "本日終了";

/* Title for test version window expiration warning */
"expires in %d days" = "あと %d 日で期限が切れます";

/* Title for test version window expiration warning */
"expires in one day" = "あと 1 日で期限が切れます";

/* Title for test version window expiration warning */
"expires within a day" = "本日中に期限が切れます";

/* zuul panel title */
"Failed to Remove License" = "ライセンスを削除できませんでした";

/* alternate title for warning button when news is available */
"Important news" = "重要なニュース";

/* title for warning button when news is available */
"Important news about %@" = "%@ に関する重要なニュース";

/* Trial message for one day remaining */
"In one day, this trial of %@ will require a license." = "後 1 日で %@ の試用版の期限が終了し、正規ライセンスが必要となります。";

/* in-app purchase navigation title */
"In-App Purchases" = "App 内課金";

/* zuul status */
"Inactive" = "非アクティブ";

/* zuul error title */
"Invalid License" = "無効なライセンス";

/* zuul title */
"Invalid Value" = "無効な値";

/* email verification token not found error description */
"Invalid Verification Code" = "検証コードが無効です";

/* Title for trail version window expiration warning */
"last day" = "最後の日";

/* in-app purchase pro learn more link
   in-app purchase standard learn more link */


"Learn More" = "詳しい情報";

/* Format for title of licenses panel - parameter gets replaced by app name and version */
"Licenses for %@" = "%@ のライセンス";

/* zuul button */
"Licenses..." = "ライセンス…";

/* multiple errors description */
"Multiple errors" = "複数のエラー";

/* license type menu item */
"Network" = "ネットワーク";

/* alternate title for warning button when news is available */
"News" = "ニュース";

/* email not found error description */
"No Account with This Address" = "このアドレスのアカウントはありません";

/* Enterprise Omni Account sign in - no portal error message */
"No enterprise portal URL available." = "使用可能なエンタープライズポータル URL はありません。";

/* zuul status */
"No License Available" = "有効なライセンスがありません";

/* email not found error reason. The token is the user's email address */
"No Omni Account is associated with the email address \"%@\". Make sure that the address was entered correctly." = "メールアドレス “%@” に関連付けられた Omni アカウントはありません。アドレスが正しく入力されていることを確認してください。";

/* zuul unlicensed error message */
"No valid unused license found." = "有効ライセンスを検出できませんでした。";

/* Omni Account authorization token keychain item desceription */
"Omni Account authorization token" = "Omni アカウント認証トークン";

/* free viewer - expired subscription status message - token is date string (e.g. February 22, 2019) */
"OmniFocus subscription expired on %@" = "OmniFocus のサブスクリプションは %@ に期限が切れます";

/* Title for test version window expiration warning
   Title for trail version window expiration warning */

"one day" = "1 日";

/* license type menu item */
"Personal" = "個人用";

/* zuul status */
"Please append any extra information about your licensing woes (in English if possible)." = "ライセンス認証の問題についてより詳しい情報を追加してください（可能な限り英語でお願いします）。";

/* Message for expired time bomb. */
"Please download a newer version from our web site or RSS appcast feed, to ensure that you have the latest fixes and improvements.\n\nThanks for helping us test our software!\n" = "弊社 Web サイトまたは RSS appcast フィードから最新の修正と機能改善が施された新しいバージョンをダウンロードしてください。\n\nソフトウェアのテストにご協力いただきありがとうございます。\n";

/* Message for expired time bomb. */
"Please download a newer version from our web site to ensure that you have the latest fixes and improvements.\n\nThanks for helping us test our software!\n" = "弊社 Web ページより新しいバージョンをダウンロードしてください。最新の修正および機能性の向上が施されています。\n\n弊社ソフトウェアのテストにご協力いただき、ありがとうございます。\n";

/* zuul unlicensed error message */
"Please launch the application %@ at least once to validate its receipt before verification." = "検証の前に、最低 1 回はアプリケーション %@ を起動してその受領を有効にしてください。";

/* Title for trial window expiration warning */
"pro trial ends in %d days" = "pro 体験期間はあと %d 日で終了します";

/* Title for trial window expiration warning */
"pro trial ends in one day" = "pro 体験期間はあと 1 日で終了します";

/* Title for trial window expiration warning */
"pro trial ends within a day" = "pro 体験期間はあと 1 日以内に終了します";

/* Title for trial window expiration warning */
"pro trial version expires in %d days" = "pro 体験版はあと %d 日で期限が切れます";

/* Title for trial window expiration warning */
"pro trial version expires in one day" = "pro 体験版はあと 1 日で期限が切れます";

/* Title for trial window expiration warning */
"pro trial version expires within a day" = "pro 体験版はあと 1 日以内に期限が切れます";

/* zuul unlicensed error message */
"Problem checking application for upgrade." = "アプリケーションのアップグレードを確認しているときに問題が発生しました。";

/* zuul error title */
"Product Not Found" = "製品は見つかりませんでした";

/* zuul error reason */
"Product with SKU '%@' doesn't match currently available purchase options." = "SKU が '%@' の製品は、現在使用可能な購入オプションに一致しません。";

/* zuul error reason */
"Product with SKU '%@' is listed as unavailable." = "SKU が '%@' の製品は、入手不可能として一覧されています。";

/* in-app purchase upgrade pricing header */
"Purchased\nThank you!" = "購入済み\nありがとうございました！";

/* zuul status */
"Querying network..." = "ネットワークで照会しています...";

/* Button on expired time bomb dialog.
   zuul button */

"Quit" = "終了";

/* zuul status */
"Request Support" = "問い合わせ";

/* in-app purchase restore purchase action */
"Restore Purchase" = "購入を復元";

/* free viewer status message */
"Running in Free Viewer mode" = "無料ビューアモードで実行中";

/* zuul error title */
"Save License" = "ライセンスを保存";

/* zuul scripting error message */
"Scripting %@ is a Pro feature." = "%@ のスクリプト化は Pro 版で利用できる機能です。";

/* zuul status */
"Searching for licenses..." = "ライセンスを検索中…";

/* email already reserved error reason */
"Sign in or try another email address." = "サインインするか、別のメールアドレスを試してください。";

/* zuul status */
"Software Licensed" = "ソフトウェアライセンスあり";

/* in-app purchase start trial action */
"Start Trial" = "体験版を使い始める";

/* zuul error reason */
"Starting a trial or purchasing another standalone license is not allowed when pro is already available." = "Pro がすでに使用可能な場合、体験版を使い始めることや、別のスタンドアロンライセンスを購入することはできません。";

/* zuul button */
"Stop" = "停止";

/* Title for test version window expiration warning */
"test build expires in %d days" = "テストビルドはあと %d 日で期限が切れます";

/* Title for test version window expiration warning */
"test build expires in one day" = "テストビルドはあと 1 日で期限が切れます";

/* Title for test version window expiration warning */
"test build expires within a day" = "テストビルドは本日中に期限が切れます";

/* Title for test version window expiration warning */
"test expires in %d days" = "テストはあと %d 日で期限が切れます";

/* Title for test version window expiration warning */
"test expires in one day" = "テストはあと 1 日で期限が切れます";

/* Title for test version window expiration warning */
"test expires within a day" = "テストは本日中に期限が切れます";

/* in-app purchase discount explanation */
"Thank you for being a loyal customer. Enjoy your upgrade discount!" = "弊社製品をご愛顧いただき、誠にありがとうございます。アップグレードの割引をぜひご利用ください！";

/* Omni Account token refresh - no token error reason */
"The app does not have a token available to refresh." = "このアプリには、更新できるトークンがありません。";

/* Enterprise Omni Account sign in - invalid state error message */
"The app is already signed in to a personal Omni Account." = "このアプリはすでに個人用の Omni アカウントにサインインしています。";

/* Omni Account sign in - invalid token state reason */
"The app is already signed in to an enterprise account." = "このアプリはすでにエンタープライズアカウントにサインインしています。";

/* Omni Account sign out - no token error reason */
"The app is not signed in to any account." = "このアプリはどのアカウントにもサインインしていません。";

/* Omni Account product registrations - bad token state error message */
"The app is not signed in." = "このアプリはサインインしていません。";

/* Omni Account receipt registration - receipt data error message */
"The App Store receipt could not be loaded." = "App Store 領収書を読み込めませんでした。";

/* zuul unlicensed error message */
"The application you have selected is %@. Please select a copy of %@ purchased from the Mac App Store." = "選択されたアプリケーションは %1$@ です。 Mac App Store から購入した %2$@ を選択してください。";

/* malformed token error reason
   zuul error reason */

"The authorization token is missing or malformed." = "認証トークンがないか、不正です。";

/* zuul message */
"The entered string is not of the correct format for this field." = "入力された文字列は、このフィールドのフォーマットに適していません。";

/* zuul error */
"The file %@ does not contain a valid license." = "このファイル %@ は有効なライセンスを含んでいません。";

/* receipt already claimed error reason */
"The receipt has already been claimed by another user." = "この領収書は別のユーザによってすでに要求されています。";

/* Omni Account - generic error description */
"The request could not be completed." = "リクエストを完了できませんでした。";

/* zuul unlicensed error message */
"The selected application is not a Mac App Store edition of %@." = "選択したアプリケーションは Mac App Store から購入した %@ ではありません。";

/* zuul unlicensed error message */
"The selected application is this copy of %@." = "選択したアプリケーションはこの %@ です。";

/* Omni Account sign in - data token error message */
"The server did not provide an authorization token" = "サーバから認証トークンが提供されませんでした。";

/* Omni Account - missing JSON key error reason */
"The server did not return enough data to satisfy the request." = "リクエストを満たすのに十分なデータがサーバから返されませんでした。";

/* Enterprise Omni Account sign in - server missing data error message */
"The server did not supply an enterprise portal URL or organization name." = "サーバからエンタープライズポータル URL または組織名が与えられませんでした。";

/* Enterprise Omni Account sign in - bad server status error message
   Omni Account - bad server status error reason
   Omni Account product registrations - server status error message */


"The server indicated an error." = "サーバがエラーを示しました。";

/* server reported error description */
"The server reported an error." = "サーバがエラーを報告しました。";

/* Omni Account - bad JSON object type error reason */
"The server returned data in an unexpected format." = "サーバが予期しないフォーマットのデータを返しました。";

/* email already reserved error description */
"There is already an Omni Account with this email address." = "このメールアドレスの Omni アカウントはすでにあります。";

/* zuul error */
"There was an error saving the license to %@.  Please check that you have permission to write to this folder." = "%@ にライセンスを保存中にエラーが起きました。  このフォルダに書き込むアクセス権があることを確認してください。";

/* zuul unlicensed error message */
"This application can’t be verified." = "このアプリケーションは検証できません。";

/* zuul unlicensed error message */
"This application is not licensed." = "このアプリケーションはライセンスされていません。";

/* zuul unlicensed error message */
"This application’s Mac App Store receipt needs to be validated." = "このアプリケーションの Mac App Store からの領収書を認証する必要があります。";

/* email verification token not found error reason */
"This code is invalid or has expired." = "このコードは無効か、期限が切れています。";

/* zuul alert title format */
"This copy of %@ is not licensed." = "%@　のライセンスが登録されていません。";

/* zuul error reason */
"This device is not able or allowed to make payments" = "このデバイスでは支払いができないか、または許可されていません";

/* Incorrectly formatted license string */
"This doesn't look like a valid license string.  It should be a sequence of letter groups separated by dashes (for example, \"XXXX-XXXX-XXXX-XXXX-XXXX-XXX\")." = "入力された文字列は有効なライセンスではありません。  ライセンスは -（ダッシュ）で区切られた文字列です。\n（例: \"XXXX-XXXX-XXXX-XXXX-XXXX-XXX\"）";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in %ld days. Click to purchase a license." = "このアプリの無料試用版はあと %ld 日で期限が切れます。ライセンスを購入するにはクリックしてください";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in less than a day. Click to purchase a license." = "このアプリの無料試用版は 1 日未満で期限が切れます。ライセンスを購入するにはクリックしてください";

/* Tool tip text for trial version window expiration warning */
"This free app trial expires in one day. Click to purchase a license." = "このアプリの無料試用版はあと 1 日で期限が切れます。ライセンスを購入するにはクリックしてください";

/* Invalid license for this application */
"This is not a valid license for %s.  Please check that you have entered all of the values correctly and that this license is intended for %s." = "これは %1$s 用の有効ライセンスではありません。値がすべて正しく入力され、なおかつそれが %2$s 用のライセンスであることを確認してください。";

/* zuul error */
"This license duplicates one that is already registered." = "このライセンスは、登録済みのライセンスと重複しています。";

/* common password error description */
"This password can be easily guessed." = "このパスワードは簡単に推測できます。";

/* Tool tip text for test version window expiration warning */
"This test build expires in %d days. Click to check for an updated version." = "ご使用のテストビルドはあと %d 日で期限が切れます。 クリックしてアップデートの有無を確認してください。";

/* Tool tip text for test version window expiration warning */
"This test build expires in less than a day. Click to check for an updated version." = "ご使用のテストビルドはあと 1 日未満で期限が切れます。 クリックしてアップデートの有無を確認してください。";

/* Tool tip text for test version window expiration warning */
"This test build expires in one day. Click to check for an updated version." = "ご使用のテストビルドはあと 1 日で期限が切れます。 クリックしてアップデートの有無を確認してください。";

/* Title for expired time bomb. */
"This test version of %@ has expired." = "ご使用の %@ のテストバージョンは期限が切れました。";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in %ld days. Click to add or purchase a license." = "ご使用の試用版はあと %ld 日で試用期限が切れます。 クリックしてライセンスを追加または購入してください。";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in less than a day. Click to add or purchase a license." = "ご使用の試用版はあと 1 日未満で試用期限が切れます。 クリックしてライセンスを追加または購入してください。";

/* Tool tip text for trial version window expiration warning */
"This trial version expires in one day. Click to add or purchase a license." = "ご使用の試用版はあと 1 日で試用期限が切れます。 クリックしてライセンスを追加または購入してください。";

/* trial status title */
"Trial Complete. Thank You!" = "体験期間が終了しました。ありがとうございました！";

/* Title for trail version window expiration warning */
"trial ends in %d days" = "試用期間はあと %d 日で終了します";

/* Title for trail version window expiration warning */
"trial ends in one day" = "試用期間はあと 1 日で終了します";

/* Title for trail version window expiration warning */
"trial ends within a day" = "試用期間は本日中に終了します";

/* trial status title */
"Trial Has Begun" = "体験期間が始まりました";

/* Title for trail version window expiration warning */
"trial version expires in %d days" = "試用版はあと %d 日で期限が切れます";

/* Title for trail version window expiration warning */
"trial version expires in one day" = "試用版はあと 1 日で期限が切れます";

/* Title for trail version window expiration warning */
"trial version expires within a day" = "試用版は本日中に期限が切れます";

/* Omni Account configuration - no token error description */
"Unable to configure Omni Account." = "Omni アカウントを設定できません。";

/* zuul error reason format */
"Unable to create payment for SKU '%@'" = "SKU '%@' の支払いを作成できません";

/* zuul error reason format */
"Unable to find product corresponding to SKU '%@'" = "SKU '%@' に対応する製品が見つかりません";

/* zuul error reason format */
"Unable to find SKU corresponding to '%@'" = "SKU '%@' が見つかりません";

/* zuul generic problem */
"Unable to license application %@:\n%@\n\nPlease report this problem to support@omnigroup.com.  You may continue to use the application." = "アプリケーション %1$@ のライセンスを有効にできません:\n%2$@\n\nこの問題を support@omnigroup.com にお知らせください。アプリケーションはこのままお使いいただけます。";

/* Omni Account product registrations - bad token state error description */
"Unable to load product registrations." = "製品登録を読み込めません。";

/* malformed token error description */
"Unable to provide authorization." = "認証を提供できません。";

/* zuul error title */
"Unable to Purchase" = "購入できません";

/* zuul error reason format */
"Unable to reach the App Store to start a trial. Please check your Internet connection and try again later." = "APP Store にアクセスして体験版を使い始めることができません。インターネット接続を確かめてから、後でもう一度試してみてください。";

/* Omni Account token refresh - no token error description */
"Unable to refresh token." = "トークンを更新できません。";

/* receipt already claimed error description */
"Unable to register receipt with your Omni Account." = "レシートを Omni アカウントに登録できません。";

/* zuul error */
"Unable to remove the license.  Please check that you have sufficient permissions to perform this operation." = "ライセンスを削除できません。ライセンスを削除できるアクセス権があるか確認してください。";

/* bad credentials error description
   Enterprise Omni Account sign in - no portal error description
   Omni Account sign in - generic error description */


"Unable to sign in." = "サインインできません。";

/* Omni Account sign out - no token error description */
"Unable to sign out." = "サインアウトできません。";

/* zuul error title */
"Unable to Start Trial" = "体験版を使い始めることができません。";

/* Omni Account email verification - no token error description */
"Unable to verify email address." = "メールアドレスを検証できません。";

/* unknown error localized description */
"Unknown Error" = "不明なエラー";

/* Title for trial window expiration warning */
"Unlock %@" = "%@ のロックを解除";

/* in-app purchase upgrade pricing header */
"Upgrade Pricing" = "アップグレード価格";

/* password too common error description */
"Use a password that is less common." = "これより推測しにくいパスワードを使用してください。";

/* zuul button */
"Use Unlicensed" = "無料で使う";

/* in-app purchase verify previous app action */
"Verify Previous App" = "前のアプリを検証";

/* hero page app store review link text */
"Write a Review" = "レビューを書く";

/* Existing enterprise license  alert title. The token is the user's company name */
"You are currently using an enterprise license from %@" = "お客様は現在 %@ からのエンタープライズライセンスを使用しています。";

/* Wrong application for license */
"You are running %s but this is a license for %s." = "%1$s を実行中です。しかしこれは %2$s のライセンスです。";

/* zuul error */
"You do not have permission to write to %@.  Please choose a different license type." = "%@ に書き込むアクセス権がありません。ほかのライセンス種類を選んでもう一度お試しください。";

/* bad credentials error description */
"Your account name or password was incorrect." = "アカウント名またはパスワードが正しくありませんでした。";
